Debian Bug report logs - #361015
O: drawmap -- draws customized maps, using raw USGS data files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Thu, 6 Apr 2006 00:03:01 UTC

Severity: normal

Fixed in version drawmap/2.5-3

Done: Francesco Paolo Lovergine <frankie@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James W. Penny <jpenny@debian.org>, <wnpp@debian.org>:
Bug#361015; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: drawmap -- draws customized maps, using raw USGS data files
Date: Thu, 6 Apr 2006 01:48:28 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of drawmap, James W. Penny <jpenny@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

James says that upstream might be inactive, so ymmv.

Some information about this package:

Package: drawmap
Binary: drawmap
Version: 2.5-1.1
Priority: optional
Section: science
Maintainer: James W. Penny <jpenny@debian.org>
Build-Depends: debhelper (>> 4), groff
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/d/drawmap
Files:
 6cbe7da4716545a1bacb9ed120f8ee56 681 drawmap_2.5-1.1.dsc
 ff82c1d36fe943b818ec216a99957236 249257 drawmap_2.5.orig.tar.gz
 7a1f1dcd1f9d622b3e79d8304e3ae3e5 8775 drawmap_2.5-1.1.diff.gz

Package: drawmap
Priority: optional
Section: science
Installed-Size: 536
Maintainer: James W. Penny <jpenny@debian.org>
Architecture: i386
Version: 2.5-1.1
Depends: libc6 (>= 2.3.5-1)
Filename: pool/main/d/drawmap/drawmap_2.5-1.1_i386.deb
Size: 205534
MD5sum: 8630bb517b07eab67a968beea123615d
Description: draws customized maps, using raw USGS data files
 Drawmap reads data in the Digital Elevation Model (DEM),
 Digital Line Graph (DLG), and Geographic Names Information
 System (GNIS) formats.  Can also work with SDTS, NAD-83,
 WGS-84, GTOPO30 data.
 .
 Using the data in these files, drawmap can produce various
 kinds  of  customized  maps,  including shaded relief maps
 (with or without roads, streams, place names, and  so  on)
 and  topographic  maps  (again, with or without additional
 features).
 .
 Outputs sun raster format, portable gray map, or pov format
 files.
Tag: field::geography, interface::commandline, role::sw:application, use::converting, works-with::image:raster


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Reply sent to Francesco Paolo Lovergine <frankie@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #8 received at 361015-close@bugs.debian.org (full text, mbox):

From: Francesco Paolo Lovergine <frankie@debian.org>
To: 361015-close@bugs.debian.org
Subject: Bug#361015: fixed in drawmap 2.5-3
Date: Fri, 18 May 2007 13:32:02 +0000
Source: drawmap
Source-Version: 2.5-3

We believe that the bug you reported is fixed in the latest version of
drawmap, which is due to be installed in the Debian FTP archive:

drawmap_2.5-3.diff.gz
  to pool/main/d/drawmap/drawmap_2.5-3.diff.gz
drawmap_2.5-3.dsc
  to pool/main/d/drawmap/drawmap_2.5-3.dsc
drawmap_2.5-3_i386.deb
  to pool/main/d/drawmap/drawmap_2.5-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 361015@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Francesco Paolo Lovergine <frankie@debian.org> (supplier of updated drawmap package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 18 May 2007 15:02:34 +0200
Source: drawmap
Binary: drawmap
Architecture: source i386
Version: 2.5-3
Distribution: unstable
Urgency: low
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Changed-By: Francesco Paolo Lovergine <frankie@debian.org>
Description: 
 drawmap    - draws customized maps, using raw USGS data files
Closes: 361015
Changes: 
 drawmap (2.5-3) unstable; urgency=low
 .
   * New maintainership team. Set me as uploader.
     (closes: #361015)
   * Policy bumped to 3.7.2 (no changes)
   * Debhelper level moved to 5
   * Added home page in long description
   * Added patch 03_misc_warns.dpatch to avoid silly warnings due to missing headers.
   * Now using -02 optimization in debian/rules.
   * Removed superfluous dh_ rules.
Files: 
 efe99d28e0b10162a084ab38c19af4f6 651 math optional drawmap_2.5-3.dsc
 e036582a605729a11af118ec8a9ecfbf 9446 math optional drawmap_2.5-3.diff.gz
 16cca1a04a36526dc10526d8da1a63a5 220936 math optional drawmap_2.5-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGTagwpFNRmenyx0cRApbxAJ9JyzVAcpIeO0Uh+N+UViL1AuN2OwCg+MR7
M1PoUBJfszrQbIJ7RAyu+Is=
=VSOc
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 15:42:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:40:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.